Systemkrav

Vigtigt!

Velkommen til dokumentationen til Microsoft Dynamics 365 for Operations på docs.microsoft.com. Vi overfører vores indhold her fra Dynamics 365 for Operations Hjælp-wiki.

Dette emne viser systemkravene til den aktuelle version af Microsoft Dynamics 365 for Operations.

Understøttede webbrowsere

Webprogrammet til Microsoft Dynamics 365 for Operations kan køre i en af følgende webbrowsere, der kører på de angivne operativsystemer:

  • Microsoft Edge (nyeste offentligt tilgængelige version) på Windows-10
  • Internet Explorer 11 på Windows 10, Windows 8.1 eller Windows 7
  • Google Chrome (nyeste offentligt tilgængelige version) på Windows 10, Windows 8.1, Windows 8, Windows 7 eller Google Nexus 10-tablet
  • Apple Safari (nyeste offentligt tilgængelige version) på Mac OS X 10.10 (Yosemite), 10.11 (El Capitan) 10.12 (Sierra) eller Apple iPad

Gå til producentens websted for at finde den nyeste version af hver webbrowser. Bemærkninger:

  • Hvis du vil hente billeder, der er genereret ud fra Arbejdsrutineoptager og inkludere dem i Microsoft Word-dokumenter, skal du have en Chrome-udvidelse installeret.
  • Arbejdsgangseditoren startes som et ClickOnce-program. Kun Microsoft Edge og Internet Explorer (på en understøttet version af Microsoft Windows) understøtter ClickOnce-programmer. ClickOnce-programmet til arbejdsgangseditoren kræver et kompatibelt 64-bit-operativsystem.
  • Report Designer til finansiel rapportering startes som et ClickOnce-program. Det kræver et kompatibelt 64-bit-operativsystem. Hvis du bruger Chrome, skal du installere en ClickOnce-udvidelse for at hente Report Designer-klienten. Hvis du bruger Chrome i incognito-tilstand, skal du kontrollere, at ClickOnce-udvidelsen også er aktiveret til incognito-tilstand.
  • Hvis du vil se PDF-filer, anbefaler vi, at du bruger moderne browsere, som Microsoft Edge (seneste offentligt tilgængelige version) i Windows 10 eller Google Chrome (seneste offentligt tilgængelige version) i Windows 10, Windows 8.1, Windows 8, Windows 7 eller Google Nexus 10-tabletten.

Understøttede webbrowsere for Retail Cloud POS

Retail Cloud POS til Dynamics 365 for Operations kan køre i en af følgende webbrowsere, der kører på de angivne operativsystemer:

  • Microsoft Edge (nyeste offentligt tilgængelige version) på Windows-10
  • Internet Explorer 11 på Windows 10, Windows 8.1 eller Windows 7
  • Chrome (seneste offentligt tilgængelige version) på Windows 10, Windows 8.1 eller Windows 7

Netværkskrav

  • Dynamics 365 for Operations er designet til netværk med ventetid på mindre end 150 millisekunder (ms). Dette er ventetiden fra en browserklient til Microsoft Azure datacenteret, der er vært for Dynamics 365 for Operations. Vi anbefaler, at du tester netværksventetiden på http://www.azurespeed.com.
  • Kravene til båndbredde for Dynamics 365 for Operations afhænger af dit scenarie. De fleste typiske scenarier kræver en båndbredde på mere end 50 kilobyte pr. sekund (KBps). Men til scenarier, der har store datakrav, f.eks. arbejdsområder eller scenarier, der involverer omfattende tilpasning, anbefales mere båndbredde.

Generelt er Dynamics 365 for Operations optimeret til internettet. Antallet af rundture fra en browserklient til Azure-datacenteret er meget lille, og alle data komprimeres. Advarsel: Du må ikke beregne kravene til båndbredde fra en klientlokalitet ved at multiplicere antallet af brugere med minimumskravene til båndbredde. Den samtidig brug af en given lokalitet er meget vanskeligt at beregne. Til kunder, der er bekymret over kravene til båndbredde, kan du bruge en prøveversion af Dynamics 365 for Operations.

.NET Framework-krav

Dynamics 365 for Operations kræver .NET Framework version 4.6.2 til alle ClickOnce-programmer, f.eks. ruteplanlægningsagenten for dokumenter. Se installationsvejledning i Installation af. NET Framework-.

Understøttede Microsoft Office-programmer

  • Hvis du vil køre tilføjelsesprogrammer til Microsoft Excel og Word, skal du have Microsoft Office 2016 til Windows eller Mac installeret. Du kan finde yderligere oplysninger om versionskrav i Fejlfinding af Office-integration.
  • Hvis du vil have vist dokumenter, der er genereret med funktionerne Eksport til Excel eller Eksport til Word, skal have Microsoft Office 2007 eller nyere installeret.

Retail Modern POS-krav

Understøttede operativsystemer

  • Retail Modern POS er et 32-bit-program, men det kan køre på både x86- og x64-arkitekturer.
  • Retail Modern POS understøttes kun på udgaverne Windows 10 Pro, Enterprise og Enterprise Long Term Servicing Branch (LTSB).

Minimumssystemkrav

  • Den mindste understøttede opløsning er 1280 × 1024.
  • Den computer, der kører Retail Modern POS, skal opfylde følgende krav:
    • Den skal som minimum have en dual core-processor, der ikke kører mindre end 2 gigahertz (GHz).
    • Den skal minimum have 3 gigabyte (GB) RAM.
    • Den skal have adgang til internettet.

Krav til Retail hardware station

Understøttede operativsystemer

  • Retail hardware station er et 32-bit-program, men det kan køre på både x86- og x64-arkitekturer.
  • Retail hardware station understøttes på følgende operativsystemer:
    • Windows 7 Professional, Enterprise og Ultimate-udgaverne Bemærk: Windows 7 understøttes kun, hvis Internet Explorer 11 manuelt er installeret på systemet.
    • Windows 8.1 Update 1 Professional-, Enterprise- og Embedded-udgaverne
    • Windows 10 Pro-, Enterprise- og Enterprise LTSB-udgaverne

Minimumssystemkrav

Computeren skal opfylde alle systemkrav til installation og brug af følgende elementer:

  • IIS (Internet Information Services)
  • Tredjepartshardware

Krav til vægtenhed til detailbutikker

Understøttede operativsystemer

  • Vægtenhed til detailbutikker er et 32-bit-program, men det kan køre på både x86- og x64-arkitekturer.
  • Vægtenhed til detailbutikker understøttes på følgende operativsystemer:
    • Windows 7 Professional-, Enterprise- og Ultimate-udgaverne
    • Windows 8.1 Update 1 Professional-, Enterprise- og Embedded-udgaverne
    • Windows 10 Pro-, Enterprise- og Enterprise LTSB-udgaverne

Minimumssystemkrav

  • 4 GB RAM
  • 1,6 GHz spidsbelastnings CPU-hastighed pr. processorkerne (to kerner er minimum).
  • Mindst 10 GB ledig plads (kanaldatabasen kan kræve en stor mængde plads.)

Anbefalede systemkrav

  • 6 GB RAM
  • 2,4 GHz i7 (eller tilsvarende) top CPU-hastighed pr. processorkerne (fire kerner anbefales.)
  • Mindst 10 GB ledig plads (kanaldatabasen kan kræve en stor mængde plads.)

Krav til udvikling på lokale virtuelle maskiner

Du kan finde oplysninger om kravene til udvikling på lokale virtuelle maskiner (VM'er), VM, der kører i det lokale miljø.

Se også

Få en evalueringskopi af Dynamics 365 for Operations